1770428958569
8601,0.0.0
15913,0.0.0
9023,0.0.0
7027,0.0.0
14960,0.0.0
6713,0.0.0
9347,0.0.0
10260,0.0.0
11753,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
4660,0.0.0
5760,0.0.0
15,2.3.0
23362,2.5.0
375,0.0.0
8179,1.14.0
13514,0.0.0
8597,0.0.0
1968,2.2.0
24152,0.0.0
10199,0.0.0
22226,0.0.0
729,1.14.0
4817,0.0.0
3368,0.0.0
22,2.3.0
6376,2.4.0
12945,0.0.0
5397,0.0.0
6105,0.0.0
18103,2.5.0
7039,2.4.0
7034,2.4.0
20701,1.33.0,1.27.0
23352,0.0.0
24586,1.33.0
1942,1.33.0
10597,0.0.0
21473,1.23.0
7038,2.4.0
1399,0.0.0
3379,0.0.0
17445,0.0.0
8913,1.27.0
11079,0.0.0
3747,2.5.0
19610,1.27.0
11776,0.0.0
7353,0.0.0
1405,0.0.0
15919,2.5.0
14986,1.23.0
21852,0.0.0
24596,0.0.0
20343,1.27.0
12992,2.5.0
9366,0.0.0
18433,2.2.0
18408,0.0.0
393,2.4.0
1417,2.2.0
2887,1.27.0
21111,0.0.0
8186,1.14.0
16987,0.0.0
20716,2.5.0
12920,0.0.0
11739,0.0.0
15889,0.0.0
20309,0.0.0
18413,0.0.0
9774,1.14.0
23702,0.0.0
11879,1.14.0
10635,0.0.0
11092,1.14.0
50,0.0.0
6,2.5.0
19170,0.0.0
23355,2.5.0
16264,1.14.0
14616,1.14.0
19974,2.5.0
23376,2.5.0
13795,0.0.0
19192,1.27.0
2900,0.0.0
8611,2.4.0
11392,0.0.0
21097,0.0.0
63,0.0.0
11428,2.5.0
776,0.0.0
10225,0.0.0
82,1.14.0
11430,2.2.0
11426,2.2.0
11775,1.14.0
20358,0.0.0
11431,2.2.0
11429,2.2.0
15423,0.0.0
24594,0.0.0
2485,0.0.0
5064,0.0.0
16339,2.5.0
20366,1.33.0
23815,0.0.0
13003,0.0.0
2907,0.0.0
2968,2.2.0
2466,2.4.0
10627,0.0.0
13363,0.0.0
16766,2.0.0,1.33.0
792,0.0.0
1107,0.0.0
2468,2.5.0
14992,0.0.0
4183,2.4.0
6747,0.0.0
15909,0.0.0
3471,1.33.0,1.27.0
24584,0.0.0
5490,0.0.0
18397,2.5.0
12518,0.0.0
5798,0.0.0
15932,1.27.0
7402,0.0.0
21514,1.27.0
15311,2.4.0
19200,0.0.0
21513,1.27.0
5434,2.0.0,1.33.0
3477,2.5.0
19667,0.0.0
2971,2.5.0
14196,0.0.0
3803,0.0.0
23827,2.5.0
9783,0.0.0
20037,1.27.0
62,0.0.0
2041,0.0.0
13696,0.0.0
13052,1.27.0
1866,1.33.0,1.27.0
7829,2.5.0
2969,2.4.0
2421,2.2.0
418,0.0.0
1455,1.27.0
429,0.0.0
2473,0.0.0
16142,0.0.0
21115,0.0.0
5457,0.0.0
12557,0.0.0
18074,0.0.0
20724,2.5.0
5371,0.0.0
13774,1.23.0
18876,2.5.0
7398,0.0.0
15457,1.27.0
4238,1.14.0
4022,0.0.0
21535,0.0.0
21149,2.1.0
5012,0.0.0
11425,2.5.0
21146,2.0.0
23387,0.0.0
17794,2.5.0
7459,0.0.0
21586,0.0.0
8338,0.0.0
16734,0.0.0
11136,1.27.0
15995,2.4.0
22725,0.0.0
10766,0.0.0
14243,0.0.0
20433,0.0.0
10302,1.14.0
4299,1.33.0,1.27.0
23454,2.5.0
1215,0.0.0
5107,1.14.0
19678,0.0.0
11854,0.0.0
22733,1.23.0
23865,1.27.0
86,1.14.0
5113,2.2.0
11130,0.0.0
91,0.0.0
3818,2.4.0
20832,0.0.0
13539,1.27.0
11467,0.0.0
8330,0.0.0
15452,2.0.0,1.33.0
18466,0.0.0
6168,0.0.0
12209,2.4.0
535,0.0.0
95,0.0.0
11474,0.0.0
15460,0.0.0
3827,1.27.0
17364,0.0.0
21584,0.0.0
457,0.0.0
18532,0.0.0
9218,1.23.0
24264,0.0.0
23451,2.5.0
3856,0.0.0
22400,0.0.0
6823,1.14.0
5066,2.4.0
7490,0.0.0
1449,0.0.0
4896,0.0.0
10772,0.0.0
21608,0.0.0
22404,1.14.0
7118,0.0.0
11894,2.2.0
10802,0.0.0
11895,2.2.0
3014,1.14.0
5508,2.2.0
465,2.2.0
3494,2.4.0
22478,2.5.0
24186,0.0.0
17419,2.5.0
14676,2.0.0,1.33.0,1.27.0
14232,0.0.0
24660,0.0.0
10754,2.3.0
2520,2.2.0
821,2.0.0,1.33.0
7430,0.0.0
20427,1.27.0
20425,1.27.0
6141,1.33.0
20428,1.27.0
20426,1.27.0
13528,0.0.0
24259,0.0.0
13527,2.2.0
8389,0.0.0
22783,1.14.0
3056,0.0.0
1192,0.0.0
12734,0.0.0
16061,0.0.0
9901,2.2.0
11408,1.27.0
22422,1.14.0
18193,0.0.0
21611,0.0.0
23477,2.4.0
3527,0.0.0
14257,1.23.0
4796,2.3.0
18940,1.14.0
10774,2.5.0
15540,1.33.0
869,2.2.0
1196,1.14.0
1179,0.0.0
3035,1.33.0
13153,0.0.0
12710,1.14.0
23476,2.4.0
7167,0.0.0
7477,0.0.0
11904,1.14.0
17103,0.0.0
18950,0.0.0
4168,1.27.0
4784,1.27.0
22412,2.4.0
3138,2.5.0
7920,1.14.0
10159,0.0.0
14728,0.0.0
10820,1.27.0
16450,1.27.0
8394,1.27.0
10794,1.27.0
2508,1.14.0
13220,0.0.0
24650,0.0.0
20856,0.0.0
11917,2.5.0
1680,1.14.0
5884,0.0.0
14972,0.0.0
1144,0.0.0
1056,2.2.0
4382,2.4.0
19758,0.0.0
12471,0.0.0
10808,0.0.0
17436,1.27.0
3894,0.0.0
4831,2.5.0
151,1.27.0
7475,0.0.0
1660,0.0.0
17469,0.0.0
14304,0.0.0
23356,2.5.0
18545,2.5.0
5542,0.0.0
14351,0.0.0
13946,2.3.0
183,0.0.0
248,0.0.0
13942,2.2.0
17524,2.2.0
24341,0.0.0
6866,2.5.0
5573,0.0.0
7551,0.0.0
11239,0.0.0
17886,1.27.0
10392,0.0.0
13947,2.3.0
15217,0.0.0
12365,0.0.0
4127,0.0.0
7199,0.0.0
24004,0.0.0
24005,0.0.0
8745,1.27.0
16457,1.14.0
14566,0.0.0
23207,0.0.0
7956,0.0.0
9247,2.4.0
24327,2.2.0
9245,2.4.0
20858,2.2.0
22044,0.0.0
11206,2.4.0
17839,0.0.0
11622,2.4.0
23533,1.23.0
12761,1.33.0
4856,0.0.0
17491,2.2.0
17492,2.2.0
17493,2.2.0
20157,1.27.0
24312,0.0.0
560,0.0.0
14742,0.0.0
8728,1.14.0
9511,2.5.0
15264,0.0.0
4865,0.0.0
4862,0.0.0
18974,1.14.0
894,0.0.0
1234,1.14.0
12773,0.0.0
12289,0.0.0
13639,1.14.0
18977,2.2.0
22017,2.5.0
18223,2.5.0
13620,0.0.0
24749,0.0.0
11965,1.27.0
18577,0.0.0
21704,0.0.0
17817,2.2.0
901,0.0.0
24756,1.14.0
21298,0.0.0
19007,0.0.0
6827,2.4.0
14800,2.5.0
16466,0.0.0
6237,0.0.0
18590,1.14.0
22407,1.33.0,1.27.0
1253,0.0.0
916,0.0.0
15199,0.0.0
11882,2.2.0
14347,0.0.0
7544,0.0.0
11931,2.4.0
24359,0.0.0
10407,0.0.0
23445,2.4.0
16875,0.0.0
23976,1.27.0
23974,1.27.0
5647,0.0.0
23978,1.27.0
1831,0.0.0
20933,0.0.0
15778,1.14.0
7574,0.0.0
23596,0.0.0
10437,1.14.0
10879,0.0.0
18669,0.0.0
23957,1.27.0
20544,0.0.0
18288,0.0.0
22089,2.5.0
22872,2.4.0
3588,2.5.0
13277,2.5.0
17204,0.0.0
16507,2.0.0,1.33.0
6593,1.27.0
23964,2.5.0
21713,0.0.0
12810,0.0.0
23213,0.0.0
23967,0.0.0
5617,0.0.0
7591,2.5.0
2750,0.0.0
15250,1.14.0
6896,0.0.0
9574,0.0.0
7990,0.0.0
15775,2.4.0
2710,1.14.0
7993,1.27.0
9556,0.0.0
20199,2.5.0
628,0.0.0
20200,2.4.0
20201,2.4.0
20202,2.3.0
249,1.23.0
18207,2.5.0
18279,0.0.0
5948,0.0.0
11638,2.2.0
20924,0.0.0
7948,0.0.0
17581,2.5.0
18667,2.2.0
1293,1.23.0
10460,1.27.0
10026,0.0.0
4918,1.14.0
2291,1.33.0,1.27.0
17507,0.0.0
18648,2.2.0
6939,0.0.0
21328,1.23.0
6920,0.0.0
17490,2.5.0
3216,0.0.0
17556,0.0.0
23965,1.27.0
12359,2.5.0
22877,1.14.0
616,0.0.0
10423,0.0.0
20947,2.5.0
17904,1.14.0
6925,2.3.0
17564,0.0.0
2283,0.0.0
17211,0.0.0
24017,1.14.0
13300,2.5.0
2802,0.0.0
23255,2.5.0
6363,2.2.0
270,0.0.0
19078,0.0.0
17593,2.2.0
1923,0.0.0
16903,0.0.0
9645,1.27.0
21044,0.0.0
8478,0.0.0
18304,0.0.0
20236,1.27.0
5089,0.0.0
22524,2.5.0
19887,1.27.0
10060,0.0.0
3285,2.5.0
7004,0.0.0
9262,0.0.0
23241,1.14.0
1304,1.14.0
6017,2.2.0
23668,0.0.0
9593,1.27.0
23671,0.0.0
12027,1.27.0
9595,1.27.0
7250,0.0.0
9592,1.27.0
11815,0.0.0
1825,0.0.0
16509,0.0.0
1844,1.14.0
11106,2.5.0
17591,0.0.0
2789,1.14.0
10530,2.5.0
24826,0.0.0
5801,0.0.0
7620,0.0.0
16898,2.2.0
17233,0.0.0
6304,2.0.0,1.33.0,1.27.0
1888,0.0.0
3303,2.2.0
1854,0.0.0
24482,0.0.0
10527,0.0.0
3305,1.27.0
24808,2.5.0
21383,0.0.0
24831,0.0.0
3304,1.27.0
16550,0.0.0
9264,0.0.0
10548,0.0.0
15303,0.0.0
12070,2.5.0
18293,2.2.0
23667,1.27.0
2341,1.33.0
18291,2.2.0
7657,0.0.0
18292,2.2.0
23701,0.0.0
24032,1.23.0
10475,0.0.0
7637,0.0.0
1438,1.27.0
8494,1.33.0
22556,0.0.0
4942,0.0.0
11320,0.0.0
18727,0.0.0
268,1.14.0
20991,2.3.0
17983,1.14.0
7654,0.0.0
21678,2.4.0
16231,1.27.0
8556,0.0.0
10192,0.0.0
21104,0.0.0
22176,1.23.0
8560,1.23.0
10990,1.14.0
19550,0.0.0
24881,2.5.0
9312,0.0.0
9688,0.0.0
21832,1.27.0
16598,0.0.0
22958,1.27.0
23716,1.27.0
12894,0.0.0
24334,0.0.0
10089,1.14.0
15326,0.0.0
21273,0.0.0
334,1.27.0
3315,1.33.0,1.27.0
3291,2.2.0
24511,0.0.0
14078,0.0.0
10068,0.0.0
14077,0.0.0
16215,1.33.0,1.27.0
21011,2.5.0
4860,2.5.0
1024,0.0.0
5700,2.4.0
15351,0.0.0
5039,2.5.0
19626,0.0.0
5716,0.0.0
22578,0.0.0
23320,2.2.0
6029,0.0.0
18367,0.0.0
16589,0.0.0
12295,1.27.0
4967,0.0.0
10587,2.5.0
9717,0.0.0
11002,0.0.0
9327,1.27.0
8557,0.0.0
13765,2.2.0
22164,0.0.0
10942,2.3.0
7003,0.0.0
21055,0.0.0
18017,0.0.0
9332,0.0.0
2803,1.27.0
7008,2.0.0,1.33.0,1.27.0
11355,0.0.0
10941,2.4.0
21434,2.3.0
3686,0.0.0
22570,1.14.0
6294,0.0.0
19560,2.4.0
13721,2.2.0
3691,0.0.0
13722,2.2.0
13725,2.2.0
19561,0.0.0
20291,0.0.0
5725,0.0.0
6365,1.14.0
3272,2.2.0
8569,0.0.0
3274,2.2.0
1852,0.0.0
16938,0.0.0
